PHP Config

From Davical
Jump to: navigation, search
Help
Available languages

PHP needs to have been compiled with PDO support for PostreSQL, using the configure option "--with-pdo-pgsql". This is off by default if you hand-compile PHP.

Run-time extensions required by PHP:

  • php-gettext
  • php-iconv
  • php-pg
  • php-ldap (for ldap hook)

Usually found in /etc/php/php.ini